body,td,th {
	font-size: 12px;
	color: #868686;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #868686;	
	font-family: "Microsoft YaHei", "ËÎÌå", "Segoe UI", sans-serif;
	background:url(images/bg.jpg) repeat-x top;
	}
a {
	font-size: 12px;
	color: #868686;
}
a:link {
	text-decoration: none;
	color: #868686;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #868686;
}
a:active {
	text-decoration: none;
	color: #868686;
}
img{ border:0px;}
.clearfix:after {DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."}
.clearfix {	DISPLAY: inline-block;DISPLAY: block}
h1{ font-size:15px; color:#4f282d; background:url(images/news_t.jpg) no-repeat center center; height:37px; line-height:37px; text-indent:35px; padding:0px; margin:0px; text-align:left;}
h2{ font-size:15px; color:#0889a8; background:url(images/w_top.jpg) no-repeat center center; height:40px; line-height:40px; width:1000px; padding:0px; margin:0px auto; text-indent:35px;}
h3{ font-size:15px; color:#0889a8; background:url(images/zi_t.jpg) no-repeat 0px center; height:40px; line-height:40px; text-indent:35px; padding:0px; margin:0px; text-align:left;}
h4{ font-size:15px; color:#125e9a; background:url(images/span_bj.jpg) no-repeat 10px center; border-bottom:#eeeeee 1px solid; height:31px; line-height:31px; text-indent:35px; padding:0px; margin:0px; text-align:left;}

.index00{border:#eeeeee 1px solid; min-height:50px; width:235px; overflow-x:hidden; overflow-y:auto;}
.index000{border:#eeeeee 1px solid; min-height:100px; overflow-y:auto; margin-top:10px;}
.index0000{min-height:100px; overflow-y:auto; margin-top:10px;}

.index01{ margin:0px auto; height:154px;}
.index01 ul{ width:1000px; margin:0px auto; padding:0px;}
.index01 ul li{ list-style-type:none; float:left;}

.index02{ margin:0px auto; height:35px; width:1000px; overflow-x:hidden;}
.index02 ul{ width:1000px; margin:0px auto; padding:0px; height:35px; background:url(images/dh_bj.jpg) repeat-x top; }
.index02 ul li{ list-style-type:none; float:left; padding:0px; margin:0px;}

.index03{ margin:0px auto; height:340px; background:url(images/index_05.jpg) no-repeat center top;}
.index03 ul{ width:1100px; margin:0px auto; padding:0px;}
.index03 ul li{ list-style-type:none; float:left;}

.index04{ margin:12px auto; min-height:300px; overflow-y:auto;}
.index04 ul{ width:1000px; margin:0px auto; padding:0px;}
.index04 ul li{ list-style-type:none; float:left; text-align:center;}

.index05{ margin:6px auto; min-height:100px;  overflow-y:auto;}
.index05 ul{ width:212px; margin:0px auto; padding:0px;}
.index05 ul li{ list-style-type:none; float:left; height:25px; line-height:25px; text-align:left;}
.index05 ul li:hover{ list-style-type:none; float:left;  height:25px; line-height:25px; text-align:left; background-color:#f5f5f5;}
.index05 ul li img{ margin-left:6px; margin-top:7px;}

.index06{ margin:0px auto; min-height:25px;}
.index06 ul{ width:212px; margin:0px auto; padding:0px;}
.index06 ul li{ list-style-type:none; float:left; height:25px; line-height:25px; text-align:left;}

.index07{ margin:6px auto; min-height:50px;}
.index07 ul{ width:190px; margin:0px auto; padding:0px;}
.index07 ul li{ list-style-type:none; float:left; height:25px; line-height:25px; width:85px; margin-right:5px; margin-left:5px; text-align:left;}

.index08{ margin:0px auto; height:41px; border-bottom:#991506 1px solid;}
.index08 ul{ width:552px; margin:0px auto; padding:0px;}
.index08 ul li{ list-style-type:none; float:left; text-align:left;}

.index13{ margin:0px auto; min-height:100px;}
.index13 ul{ width:180px; margin:0px auto; padding-top:6px; padding-bottom:6px;}
.index13 ul li{ list-style-type:none; width:180px; float:left; text-align:left; line-height:25px;}

.leftbt{ margin:10px auto; height:27px; width:230px; background:url(images/meun_l.jpg) no-repeat center; overflow:hidden;}
.leftbt ul{ width:230px;  margin:0px auto; padding:0px;}
.leftbt ul li{ list-style-type:none; float:left; text-align:left; line-height:27px; font-size:15px; font-weight:bold; overflow:hidden;}

.leftss{ margin:10px auto; height:35px; width:220px; overflow:hidden;}
.leftss ul{ width:220px;  margin:0px auto; padding:0px;}
.leftss ul li{ list-style-type:none; float:left; text-align:left; padding-left:10px; overflow:hidden;}

.leftnr{ margin:0px auto; width:237px; min-height:130px; overflow-y:auto; background:url(images/news_t1.jpg) repeat-y center;}
.neiye{ margin:0px auto; width:753px; min-height:130px; overflow-y:auto; background:url(images/product_c.jpg) repeat-y center;}
.neiyes{ margin:0px auto; width:1000px; min-height:130px; overflow-y:auto; background:url(images/w_top1.jpg) repeat-y center;}

#nav {height:40px; line-height:40px; margin:0 auto; width:1050px; position:relative; z-index:100000;}
.nav_l { display:none;}
.nav_r { display:none;}
.navigation {padding:0px; margin:0px;}
.navigation li { float:left; width:150px; text-align:center; position:relative; z-index:100000; list-style-type:none;}
.navigation li a, .navigation li a:visited { display: block; text-decoration: none; font-size:14px; color:#005c8a;}
.navigation li a:hover, .navigation li.hover a { background-color:#59b530; color:#FFFFFF;}
.navigation li.hover a:visited { }
.navigation ul { display:none; margin:0px; padding:0px;}
.navigation ul li { line-height:40px; margin:0px; padding: 0px;_height:40px;}
.navigation ul li a, .navigation ul li a:hover { width:180px;}
.navigation li ul {width:180px; display:none; position:absolute; top:40px; z-index:100; left:0px;}
.navigation li ul ul {left:180px; top:0px;  z-index:200000;margin:0px; padding:0px;}
.navigation li ul li {height:40px; width:180px; text-align:left; text-indent:20px;}
.navigation li ul li a {text-align:center; height:40px; width:180px; text-align:left; text-indent:20px;}
.navigation li ul li a:visited {font-weight:normal; height:40px; }
.navigation li ul li a:hover { color:#fff; background:url(images/dh02.jpg) repeat-x top;  height:40px; width:180px;}
.navigation li.hover ul a {height:40px; line-height:40px; background:url(images/tm.png) repeat-x top; color:#333333; width:180px;}


.navigation1 {padding:0px; margin:0px;}
.navigation1 li {float:left; width:100%; height:40px; line-height:40px; text-align:center; position:relative; z-index:100; list-style-type:none;}
.navigation1 li a, .navigation li a:visited { font-size:14px; color:#005c8a; width:100%; display:block;}
.navigation1 li a:hover, .navigation li.hover a {background-color:#59b530; color:#FFFFFF;}
.navigation1 li.hover a:visited {}
.navigation1 ul {display:none; margin:0px; padding:0px;}
.navigation1 ul li {line-height:40px; margin:0px; padding: 0px;_height:40px;}
.navigation1 ul li a, .navigation ul li a:hover {width:320px;}
.navigation1 li ul { width:320px; display:none; position:absolute; top:40px; z-index:100; left:0px;}
.navigation1 li ul ul { left:320px; z-index:200; top:0px; margin:0px; padding:0px;}
.navigation1 li ul li {height:40px; }
.navigation1 li ul li a {text-align:center; height:40px; }
.navigation1 li ul li a:visited {font-weight:normal; height:40px;  }
.navigation1 li ul li a:hover { color:#fff; background:url(images/dh02.jpg) repeat-x top;  height:40px;}
.navigation1 li.hover ul a {height:40px; line-height:40px; background:url(images/tm.png) repeat-x top; color:#333333;}


.index09{ margin:0px auto; width:780px;}
.index09 ul{margin:0px; padding:0px;}
.index09 ul li{float:left; width:240px; margin-left:10px; margin-right:10px; list-style-type:none;}
.index099{ margin:0px auto; width:780px;}
.index099 ul{margin:0px; padding:0px;}
.index099 ul li{float:left; width:175px; margin-left:10px; margin-right:10px; list-style-type:none;}

.text{text-align:center; padding-bottom:5px;}
.index12{ margin:0px auto; min-height:100px;}
.index12 ul{ width:200px; margin:0px; padding-left:0px; padding-top:6px; padding-bottom:6px;}
.index12 ul li{ list-style-type:none; float:left; text-align:left; width:200px; height:30px; line-height:30px; margin-top:4px; margin-bottom:4px; border-bottom:#CCCCCC 1px dashed;}
.index12 ul li:hover{ list-style-type:none; float:left; width:200px; text-align:left; height:30px; line-height:30px;}
.index12 ul li a{ font-size:16px;}

.index14{width:780px; min-height:100px; line-height:28px; text-align:left; padding-top:10px;}

.index16{width:700px; height:28px; line-height:28px; text-align:left; border-bottom:#eeeeee 1px solid; margin-top:5px;}
.index16 span{margin-right:10px; text-indent:15px;}

.index17{ margin:10px auto; height:35px;}
.index17 ul{ width:700px;  margin:0px auto; padding:0px;}
.index17 ul li{ list-style-type:none; float:left; text-align:left; padding:0px; margin:0px; overflow:hidden;}

.container {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
.container * {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
.container {POSITION: relative; WIDTH: 961px; HEIGHT: 180px; OVERFLOW: hidden}
.slider {POSITION: absolute}
.slider LI {LIST-STYLE-TYPE: none; DISPLAY: inline; LIST-STYLE-IMAGE: none}
.slider IMG {BORDER-BOTTOM: blue 0px solid; BORDER-LEFT: blue 0px solid; WIDTH: 961px; DISPLAY: block; HEIGHT:180px; BORDER-TOP: blue 0px solid; BORDER-RIGHT: blue 0px solid}
.slider2 {WIDTH: 8000px}
.slider2 LI {BORDER-BOTTOM: blue 0px solid; BORDER-LEFT: blue 0px solid; FLOAT: left; BORDER-TOP: blue 0px solid; BORDER-RIGHT: blue 0px solid}
.num {POSITION: absolute; BOTTOM: 5px; RIGHT: 5px}
.num LI {BORDER-BOTTOM: #ff7300 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ff7300 1px solid; LINE-HEIGHT: 16px; BACKGROUND-COLOR: #fff; MARGIN: 3px 1px; WIDTH: 16px; FONT-FAMILY: Arial; FLOAT: left; HEIGHT: 16px; COLOR: #ff7300; FONT-SIZE: 12px; OVERFLOW: hidden; BORDER-TOP: #ff7300 1px solid; CURSOR: pointer; BORDER-RIGHT: #ff7300 1px solid}
.num LI.on {BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; LINE-HEIGHT: 21px; BACKGROUND-COLOR: #ff7300; MARGIN: 0px 1px; WIDTH: 21px; HEIGHT: 21px; COLOR: #fff; FONT-SIZE: 16px; BORDER-TOP: 0px; FONT-WEIGHT: bold; BORDER-RIGHT: 0px}

#dlmenuuuu { height:auto;}
#menuuuu {Z-INDEX: 100; MARGIN: 0px 0px 10px; PADDING: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; WIDTH:217px;}
#menuuuu LI {DISPLAY: block; Z-INDEX: 100; MARGIN: 0px; PADDING: 0px; POSITION: relative
}
#menuuuu LI A {
 DISPLAY: block; TEXT-DECORATION: none
}
#menuuuu LI A:visited {
 DISPLAY: block; TEXT-DECORATION: none
}
#menuuuu LI DD {
 DISPLAY: none
}
#menuuuu LI:hover {
 BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#menuuuu LI A:hover {
 BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#menuuuu LI DT {background:url(leftmenuu/dh02.jpg) repeat-x bottom; height:40px; line-height:40px; text-indent:15px; text-align:left;}
.ddtt{background:url(leftmenuu/dh02.jpg); line-height:20px; padding-left:15px; text-indent:0px; text-align:left; margin:0px;}
#menuuuu LI DT A {color:#FFFFFF; font-size:14px; font-weight:bold;}
#menuuuu LI:hover DD {
 DISPLAY: block
}
#menuuuu LI A:hover DD {
 DISPLAY: block
}
#menuuuu LI:hover DL { height:auto;}
#menuuuu LI A:hover DL { height:auto;}
#menuuuu DL {MARGIN: 0px;  CURSOR: pointer;}

#menuuuu DD {MARGIN: 0px; PADDING: 0px; TEXT-ALIGN: left; height:40px; line-height:40px; background-color:#efefef; border-bottom:#4e960c 1px solid;}
.ddtt1{background-color:#efefef; border-bottom:#4e960c 1px solid; line-height:20px; height:40px; text-indent:0px; text-align:left; margin:0px;}
.galleryyyy DD A {PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 20px; TEXT-DECORATION: none; TEXT-ALIGN: left;}
.galleryyyy DD A:visited {}
.galleryyyy DD A:hover {background:url(leftmenuu/dh02.jpg) repeat-x bottom; color:#FFFFFF;}